.pixel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 1px;
	color: #999999;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	color: #9c2822;
	font-weight: bolder;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-transform: uppercase;



}
.mainbkg {

	background-image: url(images/mainbkg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.bottomline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 2px;
	color: #999999;
	border-top: 1px solid #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px none #CCCCCC;
	line-height: 20px;


}
.photoframe {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 1px;
	color: #999999;
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	line-height: 5px;
}
.paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #666666;
	line-height: 22px;
	font-weight: normal;


}
.spectext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 1px;
	color: #999999;
	line-height: 12px;
}
.spechead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	color: #24487D;
	line-height: 10px;
	border-top-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;

}
.footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 2px;
	color: #ABABAB;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.boldpara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1pt;
	color: #666666;
	line-height: 18px;
	font-weight: normal;

}
.paraheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #666666;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;


}
.listheading {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #46517F;
	line-height: normal;
	font-weight: bold;
}
.underline {
	letter-spacing: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.imagelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: normal;
	font-weight: normal;
	letter-spacing: 0px;

}
.searchhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 1px;
	color: #999999;
	font-weight: bold;
	border: 1px none #CCCCCC;

}
.searchbut {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	line-height: normal;

}
